GET metrics/meetings

zoom.us

Summary: List meetings
Operation ID: dashboardMeetings
Auth: unknown
Description

List total live or past meetings that occurred during a specified period of time. This overview will show if features such as audio, video, screen sharing, and recording were being used in the meeting. You can also see the license types of each user on your account.<br> You can specify a monthly date range for the dashboard data using the `from` and `to` query parameters. The month should fall within the last six months.<br> **Scopes:** `dashboard_meetings:read:admin`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Resource-intensive`<br><br> **Prerequisites:** <br> * Business or a higher plan.<br><br>

Parameters (6)

from (string, query, required)

Start date in 'yyyy-mm-dd' format. The date range defined by the "from" and "to" parameters should only be one month as the report includes only one month worth of data at once.

include_fields (string, query, optional)

Set the value of this field to "tracking_fields" if you would like to include tracking fields of each meeting in the response.

Constraints: {'enum': ['tracking_fields']}

next_page_token (string, query, optional)

The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.

page_size (integer, query, optional, default: 30)

The number of records returned within a single API call.

Constraints: {'maximum': 300}

to (string, query, required)

End date.

type (string, query, optional, default: live)

Specify a value to get the response for the corresponding meeting type. The value of this field can be one of the following:<br> <br>`past` - Meeting that already occurred in the specified date range.<br>`pastOne` - Past meetings that were attended by only one user. <br>`live` - Live meetings.<br><br> If you do not provide this field, the default value will be `live` and thus, the API will only query responses for live meetings.

Constraints: {'enum': ['past', 'pastOne', 'live']}

No probe data for this endpoint yet.